WBCE Home | WBCE Hilfe | WBCE Addon Repository | Impressum | Datenschutz

WBCE CMS Forum

WBCE CMS – Way Better Content Editing.

You are not logged in.

#1 06.03.2018 18:03:21

losttrip
Member

Migrate WB 2.10.0 to WBCE 1.3.1

Migrating a local test site:
WB classic 2.10.0 (PHP-Version: 7.1.0)  to  WBCE 1.3.1

I get these warnings and notices:

Install Topics

Warning: opendir(G:\local\root\test_1.3.1/temp/unzip/,G:\local\root\test_1.3.1/temp/unzip/): The system cannot find the file specified. (code: 2) in G:\local\root\test_1.3.1\modules\topics\install.php on line 250

Warning: opendir(G:\local\root\test_1.3.1/temp/unzip/): failed to open dir: No such file or directory in G:\local\root\test_1.3.1\modules\topics\install.php on line 250


Update Output Filter

Notice: Undefined index: at_replacement in G:\local\root\test_1.3.1\modules\output_filter\upgrade.php on line 45

Notice: Undefined index: dot_replacement in G:\local\root\test_1.3.1\modules\output_filter\upgrade.php on line 46
NOTICE: Your database test1.3.1 has 11 total tables from 11 included in package OK

Update database version number to 1.3.1 (Tag: 1.3.1)
Congratulations: The update script is finished ...

Should I be concerned about these warnings / notices?  Is there any follow up necessary?

Online

#2 07.03.2018 08:36:38

florian
Projektmanagement und Support WBCE CMS

Re: Migrate WB 2.10.0 to WBCE 1.3.1

The warnings at Topics are caused by a function which tries to a install a droplet that actually nobody needs, you can ignore that.
That might also be an issue which appears only on local WAMP environements.

The at_replacement / dot_replacement errors always appear when trying to migrate from WB 2.10 to WBCE. Please go to Admin Tools > Output Filter in the migrated website and check the corresponsing settings. If you can change the value and the changes are changed, I think everything is okay, otherwise maybe some tables are missing and we have to fix the update script.

Offline

#3 08.03.2018 21:34:55

losttrip
Member

Re: Migrate WB 2.10.0 to WBCE 1.3.1

I was able to make changes in Admin Tools > Output Filter of at_replacement / dot_replacement and the changes stuck.  So, all seems to be good.

Thank you for the reply.

Online

#4 09.03.2018 09:53:31

webbird
Developer

Re: Migrate WB 2.10.0 to WBCE 1.3.1

Vote this for outtake. big_smile

If you can change the value and the changes are changed


Some people just need a high-five. In the face. With a chair.

Offline

Liked by:

screamindan

#5 09.03.2018 09:56:29

florian
Projektmanagement und Support WBCE CMS

Re: Migrate WB 2.10.0 to WBCE 1.3.1

D'uh. Wanted to write "the changes are saved" of course.
Beside this, we should have a look at the update script what causes this notices.

Offline

#6 09.03.2018 14:59:25

losttrip
Member

Re: Migrate WB 2.10.0 to WBCE 1.3.1

florian wrote:

D'uh. Wanted to write "the changes are saved" of course.

No worries.  I knew you knew what you wanted me to know about what you knew. wink

Online

Liked by:

webbird

Board footer

Powered by FluxBB

up